# configuration for win-64 gpu, cuda 11.3
full_base_version:
  - "2.10.0 gpu_py37h9761872_0"
  - "2.10.0 gpu_py38h9761872_0"
  - "2.10.0 gpu_py39h9761872_0"
  - "2.10.0 gpu_py310h9761872_0"

select_version:
  - "2.1.0 gpu"
  - "2.1.0 gpu"
  - "2.1.0 gpu"
  - "2.1.0 gpu"

tflow_variant:
  - "gpu"
  - "gpu"
  - "gpu"
  - "gpu"

py_version:
  - 3.7
  - 3.8
  - 3.9
  - 3.10

zip_keys:
  - full_base_version
  - select_version
  - tflow_variant
  - py_version
